Subject: Re: POSIX 1387.2 (package-management)

From: Michael Gaertner <[email-masked]>
Date: Thu, 1 Aug 1996 18:20:57 +0200 (MET DST)

On Wed, 31 Jul 1996, Dale Scheetz wrote:

> On Tue, 30 Jul 1996, Michael Gaertner wrote:
> 
> > Ever heard of this "standard" for unix-package-management? How should we
> > deal with this?
> > 
> How does one get a copy?

I can not help you - to get this you have to be a groupmember or you must
pay for it. I am curious who in the debian-community had the chance to
read this. (So by now you know I had no chance to read it)

To point you how to obtain the draft - here are some links:

http://stdsbbs.ieee.org/products/NumStat/NumStat11.html
http://stdsbbs.ieee.org/products/press/catalog/it.html
price: $72.00, 320 Pages ISBN 1-55937-537-X

and as I found out there is also a correlated document bei X/Open 
extending P1387.2:

http://xoweb.xopen.co.uk/public/pubs/catalog/p429.htm
price: $70, 429 Pages ISBN 1-85912-121-7

I think some sponsors are needed !!!

Michael Gaertner <[email-masked]>
Tel/Fax +49-761-32684